<li :class="class" v-show="!hidden">
  <slot>
    <a v-if="!data.divider && !data.header" @click="clicked">
      <i :class="iconClass | iconPrefix"></i>
      <span>{{label}}</span>
      <i v-show="selected" class="fa fa-check"></i>
    </a>
    <template v-if="data.header" @click.stop>
      <i :class="iconClass | iconPrefix"></i>
      <span>{{label}}</span>
    </template>
  </slot>
  <partial v-if="hasSubmenu" name="menu-root"></partial>
</li>
